Package Details: megasync 4.2.0-1

Git Clone URL: https://aur.archlinux.org/megasync.git (read-only)
Package Base: megasync
Description: Easy automated syncing between your computers and your MEGA cloud drive
Upstream URL: https://github.com/meganz/MEGAsync
Licenses: custom:MEGA LIMITED CODE REVIEW LICENCE
Submitter: son_link
Maintainer: Kozeid
Last Packager: Kozeid
Votes: 321
Popularity: 5.692713
First Submitted: 2014-09-01 18:12
Last Updated: 2019-06-25 14:37

sekret commented on 2014-09-05 08:25

It says that proxy support is built in. Does anyone of you know where to configure the proxy? The package doesn't provide a man page and there's no --help etc.

fatmike commented on 2014-09-04 08:10

Why no source build? Sources are here:
http://build.developers.mega.co.nz:82/MEGASync/xUbuntu_14.04/megasync_1.0.29.orig.tar.gz

ManuelFte commented on 2014-09-04 00:25

Additionally to the comment of @marciocr, this is the new md5 sum for the 32 bits file: 4fef9db2128c15cf4dbea9b6bb5e579f

marciocr commented on 2014-09-04 00:14

The upstream file has been changed without a modification in version number.
The new md5 of the file 922af79dd70c48207cd982895a064fa3 (64bits)

klenamenis commented on 2014-09-03 15:08

This package conflicts with megatools as the file /usr/bin/megasync is already present:

error: failed to commit transaction (conflicting files)
megasync: /usr/bin/megasync exists in filesystem
Errors occurred, no packages were upgraded.

ValHue commented on 2014-09-03 07:11

@son_link: Thank you for your work. Now PKGBUILD looks better.

Just one thing, I think rpmextract is not necessary.
Best regards.

son_link commented on 2014-09-02 16:59

Yep, the source pakgage is removed.
Sorry for not update before.
ValHale, i added your megasync.install. Thanks ;)

ValHue commented on 2014-09-02 16:09

They have the file removed from your server.

I have developed another way to install.

https://github.com/ValHue/AUR-PKGBUILDs/tree/master/megasync

lw4z commented on 2014-09-01 20:45

returned error: 404 Not Found

son_link commented on 2014-09-01 20:31

Added qtchooser in dependecies.
Thanks lw4z for the avisament